.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.101000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.637000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.499023;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);}
.m0{transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-ms-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-webkit-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);}
.m2{transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-ms-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-webkit-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.503200px;}
.ls16{letter-spacing:-0.044800px;}
.ls15{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.025600px;}
.ls13{letter-spacing:-0.022400px;}
.lsc{letter-spacing:-0.016800px;}
.ls12{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.013600px;}
.lsd{letter-spacing:-0.013200px;}
.ls11{letter-spacing:-0.012800px;}
.ls4{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.011200px;}
.ls7{letter-spacing:-0.010200px;}
.lsb{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.006800px;}
.lse{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.003200px;}
.ls5{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003200px;}
.ls0{letter-spacing:0.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003400px;}
._0{width:17.856000px;}
._2{width:27.193600px;}
._1{width:43.484800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(253,253,253);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:17.000000px;}
.fs2{font-size:20.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:66.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.506962px;}
.y3f{bottom:48.128445px;}
.y3e{bottom:64.508561px;}
.y53{bottom:86.677444px;}
.y52{bottom:104.342276px;}
.y51{bottom:122.007107px;}
.y50{bottom:139.671939px;}
.y4f{bottom:165.798226px;}
.y4e{bottom:183.463057px;}
.y4d{bottom:201.127889px;}
.y4c{bottom:218.792721px;}
.y45{bottom:245.984036px;}
.y48{bottom:247.589930px;}
.y4b{bottom:247.590091px;}
.y44{bottom:262.042974px;}
.y47{bottom:263.648868px;}
.y4a{bottom:263.649029px;}
.y43{bottom:278.101912px;}
.y46{bottom:279.707806px;}
.y49{bottom:279.707967px;}
.y22{bottom:386.624281px;}
.y21{bottom:404.288872px;}
.y20{bottom:421.953463px;}
.y1f{bottom:439.618054px;}
.y1e{bottom:457.282645px;}
.y1d{bottom:474.947236px;}
.y1c{bottom:476.553130px;}
.y1b{bottom:501.716362px;}
.y1a{bottom:569.449751px;}
.y19{bottom:571.055484px;}
.y18{bottom:587.114582px;}
.y17{bottom:588.720316px;}
.y3c{bottom:599.285330px;}
.y3b{bottom:600.891224px;}
.y16{bottom:613.883708px;}
.y3a{bottom:616.950162px;}
.y39{bottom:618.556056px;}
.y38{bottom:634.615235px;}
.y37{bottom:652.279826px;}
.y36{bottom:653.885720px;}
.y35{bottom:669.944658px;}
.y33{bottom:669.944899px;}
.y34{bottom:675.063444px;}
.y32{bottom:687.609490px;}
.y31{bottom:689.215383px;}
.y15{bottom:692.593702px;}
.y30{bottom:705.274321px;}
.y2e{bottom:705.274562px;}
.y2f{bottom:710.393108px;}
.y14{bottom:711.864428px;}
.y2d{bottom:722.939153px;}
.y2c{bottom:724.545047px;}
.y2b{bottom:740.603985px;}
.y2a{bottom:742.209879px;}
.y13{bottom:749.344383px;}
.y29{bottom:758.269058px;}
.y12{bottom:768.615109px;}
.y28{bottom:775.933649px;}
.y27{bottom:777.539543px;}
.y11{bottom:787.885835px;}
.y26{bottom:793.598481px;}
.y25{bottom:795.204375px;}
.y3d{bottom:805.364543px;}
.y24{bottom:820.367606px;}
.y10{bottom:825.365790px;}
.yf{bottom:844.636516px;}
.y42{bottom:865.092391px;}
.ye{bottom:882.116471px;}
.y41{bottom:884.363117px;}
.y40{bottom:885.969011px;}
.yd{bottom:901.387197px;}
.yc{bottom:920.657923px;}
.yb{bottom:958.137878px;}
.ya{bottom:977.408604px;}
.y9{bottom:1014.888559px;}
.y8{bottom:1034.159285px;}
.y7{bottom:1071.639241px;}
.y6{bottom:1090.909966px;}
.y5{bottom:1128.388316px;}
.y4{bottom:1147.659042px;}
.y3{bottom:1166.929767px;}
.y2{bottom:1198.195235px;}
.y23{bottom:1304.506689px;}
.y54{bottom:1385.433620px;}
.h8{height:13.991000px;}
.h5{height:23.600000px;}
.hc{height:26.336000px;}
.hb{height:26.592000px;}
.ha{height:27.232000px;}
.h6{height:27.982000px;}
.h2{height:33.240000px;}
.h4{height:34.040000px;}
.hd{height:34.859375px;}
.h3{height:47.656000px;}
.h9{height:56.166000px;}
.h7{height:81.696000px;}
.h0{height:1352.759398px;}
.h1{height:1352.965531px;}
.w0{width:956.000000px;}
.w1{width:956.309761px;}
.x0{left:0.000000px;}
.x2f{left:4.261320px;}
.x2{left:44.743654px;}
.x15{left:57.129431px;}
.x3{left:58.393751px;}
.x16{left:62.956899px;}
.x9{left:108.473710px;}
.x19{left:119.475368px;}
.x17{left:120.999040px;}
.x18{left:129.392083px;}
.x1a{left:180.682886px;}
.x1c{left:183.206066px;}
.x1b{left:193.122782px;}
.x2e{left:244.751465px;}
.x1f{left:245.909153px;}
.x1e{left:246.999876px;}
.x1d{left:248.016086px;}
.x2d{left:281.168639px;}
.x2c{left:284.298848px;}
.x4{left:317.872306px;}
.x23{left:322.641811px;}
.x5{left:331.522403px;}
.x24{left:336.213540px;}
.x2b{left:341.484405px;}
.x21{left:396.985058px;}
.x22{left:403.851860px;}
.x20{left:406.700074px;}
.x2a{left:410.620703px;}
.xb{left:451.491342px;}
.xc{left:460.218412px;}
.x29{left:462.396164px;}
.xa{left:485.055808px;}
.x28{left:537.506548px;}
.xd{left:610.007032px;}
.xe{left:620.233364px;}
.x25{left:623.510030px;}
.xf{left:626.414128px;}
.x10{left:693.213208px;}
.x6{left:697.239023px;}
.x11{left:700.387057px;}
.x7{left:703.550828px;}
.x26{left:705.654388px;}
.x12{left:758.064981px;}
.x13{left:762.272423px;}
.x14{left:766.392504px;}
.x27{left:771.660478px;}
.x1{left:905.218490px;}
.x8{left:938.627505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.417794pt;}
.ls16{letter-spacing:-0.037196pt;}
.ls15{letter-spacing:-0.026569pt;}
.ls14{letter-spacing:-0.021255pt;}
.ls13{letter-spacing:-0.018598pt;}
.lsc{letter-spacing:-0.013949pt;}
.ls12{letter-spacing:-0.013284pt;}
.lsa{letter-spacing:-0.011292pt;}
.lsd{letter-spacing:-0.010960pt;}
.ls11{letter-spacing:-0.010628pt;}
.ls4{letter-spacing:-0.009963pt;}
.ls8{letter-spacing:-0.009299pt;}
.ls7{letter-spacing:-0.008469pt;}
.lsb{letter-spacing:-0.007971pt;}
.ls3{letter-spacing:-0.006642pt;}
.ls9{letter-spacing:-0.005646pt;}
.lse{letter-spacing:-0.005314pt;}
.ls1{letter-spacing:-0.004650pt;}
.ls2{letter-spacing:-0.003321pt;}
.ls10{letter-spacing:-0.002657pt;}
.ls5{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.002657pt;}
.ls0{letter-spacing:0.013284pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002823pt;}
._0{width:14.825389pt;}
._2{width:22.578164pt;}
._1{width:36.104338pt;}
.fs5{font-size:14.114673pt;}
.fs2{font-size:16.605498pt;}
.fs7{font-size:26.568797pt;}
.fs3{font-size:28.229347pt;}
.fs0{font-size:33.210996pt;}
.fs1{font-size:46.495395pt;}
.fs6{font-size:54.798144pt;}
.fs4{font-size:79.706391pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:26.159440pt;}
.y3f{bottom:39.959840pt;}
.y3e{bottom:53.559840pt;}
.y53{bottom:71.966107pt;}
.y52{bottom:86.632773pt;}
.y51{bottom:101.299440pt;}
.y50{bottom:115.966107pt;}
.y4f{bottom:137.658107pt;}
.y4e{bottom:152.324773pt;}
.y4d{bottom:166.991440pt;}
.y4c{bottom:181.658107pt;}
.y45{bottom:204.234373pt;}
.y48{bottom:205.567707pt;}
.y4b{bottom:205.567840pt;}
.y44{bottom:217.567707pt;}
.y47{bottom:218.901040pt;}
.y4a{bottom:218.901173pt;}
.y43{bottom:230.901040pt;}
.y46{bottom:232.234373pt;}
.y49{bottom:232.234507pt;}
.y22{bottom:321.004440pt;}
.y21{bottom:335.670907pt;}
.y20{bottom:350.337373pt;}
.y1f{bottom:365.003840pt;}
.y1e{bottom:379.670307pt;}
.y1d{bottom:394.336773pt;}
.y1c{bottom:395.670107pt;}
.y1b{bottom:416.562507pt;}
.y1a{bottom:472.799840pt;}
.y19{bottom:474.133040pt;}
.y18{bottom:487.466507pt;}
.y17{bottom:488.799707pt;}
.y3c{bottom:497.571573pt;}
.y3b{bottom:498.904907pt;}
.y16{bottom:509.692240pt;}
.y3a{bottom:512.238240pt;}
.y39{bottom:513.571573pt;}
.y38{bottom:526.905107pt;}
.y37{bottom:541.571573pt;}
.y36{bottom:542.904907pt;}
.y35{bottom:556.238240pt;}
.y33{bottom:556.238440pt;}
.y34{bottom:560.488240pt;}
.y32{bottom:570.904907pt;}
.y31{bottom:572.238240pt;}
.y15{bottom:575.043173pt;}
.y30{bottom:585.571573pt;}
.y2e{bottom:585.571773pt;}
.y2f{bottom:589.821573pt;}
.y14{bottom:591.043173pt;}
.y2d{bottom:600.238240pt;}
.y2c{bottom:601.571573pt;}
.y2b{bottom:614.904907pt;}
.y2a{bottom:616.238240pt;}
.y13{bottom:622.161840pt;}
.y29{bottom:629.571773pt;}
.y12{bottom:638.161840pt;}
.y28{bottom:644.238240pt;}
.y27{bottom:645.571573pt;}
.y11{bottom:654.161840pt;}
.y26{bottom:658.904907pt;}
.y25{bottom:660.238240pt;}
.y3d{bottom:668.673973pt;}
.y24{bottom:681.130640pt;}
.y10{bottom:685.280507pt;}
.yf{bottom:701.280507pt;}
.y42{bottom:718.264507pt;}
.ye{bottom:732.399173pt;}
.y41{bottom:734.264507pt;}
.y40{bottom:735.597840pt;}
.yd{bottom:748.399173pt;}
.yc{bottom:764.399173pt;}
.yb{bottom:795.517840pt;}
.ya{bottom:811.517840pt;}
.y9{bottom:842.636507pt;}
.y8{bottom:858.636507pt;}
.y7{bottom:889.755173pt;}
.y6{bottom:905.755173pt;}
.y5{bottom:936.872507pt;}
.y4{bottom:952.872507pt;}
.y3{bottom:968.872507pt;}
.y2{bottom:994.831440pt;}
.y23{bottom:1083.099173pt;}
.y54{bottom:1150.290773pt;}
.h8{height:11.616376pt;}
.h5{height:19.594488pt;}
.hc{height:21.866120pt;}
.hb{height:22.078670pt;}
.ha{height:22.610046pt;}
.h6{height:23.232753pt;}
.h2{height:27.598338pt;}
.h4{height:28.262558pt;}
.hd{height:28.942864pt;}
.h3{height:39.567581pt;}
.h9{height:46.633221pt;}
.h7{height:67.830139pt;}
.h0{height:1123.162187pt;}
.h1{height:1123.333333pt;}
.w0{width:793.742813pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2f{left:3.538067pt;}
.x2{left:37.149533pt;}
.x15{left:47.433133pt;}
.x3{left:48.482867pt;}
.x16{left:52.271533pt;}
.x9{left:90.063000pt;}
.x19{left:99.197400pt;}
.x17{left:100.462467pt;}
.x18{left:107.431000pt;}
.x1a{left:150.016467pt;}
.x1c{left:152.111400pt;}
.x1b{left:160.345000pt;}
.x2e{left:203.211000pt;}
.x1f{left:204.172200pt;}
.x1e{left:205.077800pt;}
.x1d{left:205.921533pt;}
.x2d{left:233.447267pt;}
.x2c{left:236.046200pt;}
.x4{left:263.921400pt;}
.x23{left:267.881400pt;}
.x5{left:275.254733pt;}
.x24{left:279.149667pt;}
.x2b{left:283.525933pt;}
.x21{left:329.606733pt;}
.x22{left:335.308067pt;}
.x20{left:337.672867pt;}
.x2a{left:340.928067pt;}
.xb{left:374.861933pt;}
.xc{left:382.107800pt;}
.x29{left:383.915933pt;}
.xa{left:402.729667pt;}
.x28{left:446.278200pt;}
.xd{left:506.473533pt;}
.xe{left:514.964200pt;}
.x25{left:517.684733pt;}
.xf{left:520.095933pt;}
.x10{left:575.557533pt;}
.x6{left:578.900067pt;}
.x11{left:581.513800pt;}
.x7{left:584.140600pt;}
.x26{left:585.887133pt;}
.x12{left:629.402333pt;}
.x13{left:632.895667pt;}
.x14{left:636.316467pt;}
.x27{left:640.690333pt;}
.x1{left:751.580200pt;}
.x8{left:779.318867pt;}
}
